.main-header {
  padding-top: 30px;
  padding-bottom: 30px;
  &__id {
    color: $--color-text-input-label-active;
  }
  &__go-public {
    margin-left: 10px;
    font-size: 32px;
  }
  &__wrapper {
    @extend %flex-jc-space-between
  }
  &__user-name {
    color: $--color-black;
  }
  &__user-logout.el-button--text {
    display: inline-block;
    margin-left: 15px;
    font-family: $-font-light;
    font-size: $-font-size-base;
    color: $--color-text-primary;
    transition: opacity .2s ease-in-out;
    &:hover {
      color: $--color-text-primary;
      opacity: .6;
    }
  }
  .el-breadcrumb__inner {
    font-family: $-font-light;
    font-size: 18px;
    letter-spacing: .5px;
    color: $--color-black;
  }
  .el-breadcrumb__inner.is-link,
  .el-breadcrumb__inner a {
    font-weight: 300;
    display: inline-block;
    color: $--color-primary;
    &:hover {
      color: $--color-primary-light-3;
    }
  }
}
